Subject: Conditions and time of unloading
From: CHARTERING ZEUS LOGISTICS GROUP <[email-masked]>
To: SNSTPC <[email-masked]>
Cc: info <[email-masked]>, logistics <[email-masked]>, 于双义 <[email-masked]>
Date: Sun, 06 Jul 2025 15:58:14 +1000

Dear sir

Please advise the conditions and time of unloading accordingly.

Best regards

---
CHARTERING DEPT.

ZEUS LOGISTICS GROUP L.L.C.

Tusca Business Center, Minaret Al-Qurum, Al-Qurum Street,

Muscat, Sultanate of Oman P.O.BOX: 1533

T: +968 2456 1165

E: [email-masked]

W: https://www.zeuslogisticsgroup.com

On 2025-07-05 02:29, SNSTPC wrote:

> Dear Sir,
> Thank you for your email and for sharing the demurrage final invoice.
> We appreciate your detailed explanation of the situation and your 
> willingness to maintain a cooperative relationship.
> In reply to your statement , please find below facts:
> 1- About initial process in load port please be reminded that our 
> initial agreed laycan was 17-19 April but due to vessel problems and 
> problems from owners side laycan was missed and we missed opportunity 
> to load at Kharg Island and had no way except loading at STS point in 
> KAZ with bearing About 350,000 usd extra cost of moving cargo from 
> terminal to STS point.
> Finally vessel arrived on 24th April in STS point and due to imposing 
> such extra cost of delay to charter, owners just deduct 125,000 USD 
> from hire rate.
> 2- loading at KAZ was initially predicted in CP , thus owners didn't 
> give any option about it and charter borne the 350,000 usd losses.
> 3- As you already know the cargo is under sanction and discharge port 
> imposed more restrictions as vessel was on the way from load point 
> towards Dongying, thus keeping position in LIANYUNGANG was a must from 
> discharge port to do inspections , we did repositioning in LIANYUNGANG 
> with all announcements and coordination with desponent owner and 
> obviously without permission from owners vessel wouldn't be allowed to 
> go to LIANYUNGANG.
> 4- LIANYUNGANG is on the way to Dongying and vessel had not major 
> deviation from basic route , and we don't expect to receive any extra 
> cost for repositioning.
> Meanwhile if owners wanted to charge this repositioning fee , 
> contractually it should be informed before repositioning to charterers 
> for confirmation and it is not acceptable that at the time of discharge 
> owners send the invoice of 125,000 USD without any contractual base.
> 5- As you may aware about heavy line up of vessels in Dongying, having 
> exact berthing time is not in control of charterer and due to many 
> sanctioned vessels approaching to Dongying, we could not manage on time 
> discharge and therefore couldn't give you any update.
> 6- About the amount of 570,000 usd which states as owners losses , as 
> you surely know, there is not any contractual point to claim about 
> losses of prospective benefits, thus however we are sorry about it but 
> please let's don't discuss about it anymore.
> 7. About times used for rectification of vessel technical problems we 
> still believe that 7 days should be deducted from demurrage costs.
> 
> Kindly please reconsider the points for revising final invoice to 
> enable us for payment and settlement.
> We also appreciate your understanding and support throughout this 
> process.
> Thank you once again for your cooperation, and we look forward to the 
> possibility of future collaborations.
> Best regards,
> 
> Original:
> 
> * From：CHARTERING ZEUS LOGISTICS GROUP 
> <[email-masked]>
> * Date：2025-07-04 20:05:38(中国 (GMT+08:00))
> * To：info<[email-masked]>
> * Cc：SNSTPC <[email-masked]> , logistics 
> <[email-masked]> , 于双义<[email-masked]>
> * Subject：Re: Demurrage of Cangjie
> 
> Dear sir
> 
> Pls find the attached file for demorrage invoice
> 
> Pls confirm and proceed payment as usual.
> 
> Best regards
> 
> ---
> CHARTERING DEPT.
> 
> ZEUS LOGISTICS GROUP L.L.C.
> 
> Tusca Business Center, Minaret Al-Qurum, Al-Qurum Street,
> 
> Muscat, Sultanate of Oman P.O.BOX: 1533
> 
> T: +968 2456 1165
> 
> E: [email-masked]
> 
> W: https://www.zeuslogisticsgroup.com
> 
> On 2025-07-04 20:05, CHARTERING ZEUS LOGISTICS GROUP wrote:
> 
> Subject: Demurrage Invoice Submission
> 
> Dear Charterer,
> 
> Please find the attached demurrage final invoice for your review.
> 
> We would like to highlight several factors that have led to the current 
> situation.
> 
> The vessel was kept in a position outside the terms of the contract for 
> a considerable period, without prior coordination or communication from 
> your side. From the very beginning, we extended a discount on the 
> contract amount as a gesture of goodwill, due to an issue that arose 
> early on.
> 
> Although the vessel was initially scheduled to load at the port, the 
> operation was later carried out via ship-to-ship transfer at a 
> different location. This change involved additional distance and time, 
> which we chose not to factor into the costs.
> 
> For an extended period, we received no updates or clarification 
> regarding your intentions. It was only after the vessel owner booked a 
> tank for unloading that any indication was provided. Nevertheless, we 
> decided to wait well beyond the standard timeframe. We made it clear 
> that if the lack of communication continued, we would proceed with 
> unloading in the reserved tank.
> 
> We have now reached the current stage, and it is important to 
> understand that the owner's damages in this matter are substantially 
> greater than any inconvenience on your side.
> 
> In a continued effort to cooperate and maintain a strong working 
> relationship, the only discount we can offer is to offset the owner's 
> losses by not charging the previously mentioned amount (USD 570,000)in 
> the upcoming contract. This will help close this issue amicably and 
> avoid further disputes.
> 
> We ask for your understanding, just as we have consistently understood 
> your position and worked with flexibility to support your operations. 
> We sincerely hope to continue our collaboration in the future.
> 
> Please also note that one final invoice remains outstanding, which will 
> be issued once we receive confirmation of the exact discharge time.
> 
> Pls treat the invoice as the final one.
> 
> Best regards,
> 
> ---
> CHARTERING DEPT.
> 
> ZEUS LOGISTICS GROUP L.L.C.
> 
> Tusca Business Center, Minaret Al-Qurum, Al-Qurum Street,
> 
> Muscat, Sultanate of Oman P.O.BOX: 1533
> 
> T: +968 2456 1165
> 
> E: [email-masked]
> 
> W: https://www.zeuslogisticsgroup.com
> 
> On 2025-07-04 02:34, [email-masked] wrote:
> 
> Dear Sir
> Regarding demurrage calculation and outstanding, please find below 
> comments
> 
> 1- based on your preliminary demurrage invoice till 1st of July you 
> charged 35 days .
> 
> now you calculated again till 5th July, it means that we should have 4 
> days more and reach to 39 days total demurrage, but mistakenly 
> demurrage is 41 days , please review the calculation again.
> 
> 2-Meanwhile we expect to deduct atleast 7 days from invoice for time 
> related to rectification. ( we had 11 days waiting for rectification 
> from 31st of May till 10th of june)
> 
> 3- you charged 125,000 USD as repositioning fee , which is not 
> reasonable because the position of waiting in LIANYUNGANG is on the 
> same way towards Dongying and vessel did not deviate from main CP 
> route. Please ignore the change.
> 
> 4- we already paid 200,000 USD as provisional demurrage part which 
> should be considered in Final invoice.
> 
> We are ready to pay all demurrage after above corrections by tomorrow. 
> Please let us have your positive cooperation to go ahead for discharge 
> and kindly issue the discharge order to Master of Cangjie urgently.
> 
> We hope that we can have more cooperation in our future deals as well.
> 
> Thank you
> Best Regards